<!--
  Generated template for the ModalPersonajePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Actualizar Personaje</ion-title>
    <ion-buttons start>
      <button ion-button (click)="cancel()">
        Cancelar
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-item>
    <ion-label floating>Nombre Personaje</ion-label>
    <ion-input type="text" [(ngModel)]="personaje.nombre">{{personaje.nombre}}</ion-input>
  </ion-item>
  
  <ion-item>
    <ion-label floating>Clase</ion-label>
    <ion-input type="text" [(ngModel)]="personaje.clase">{{personaje.clase}}</ion-input>
  </ion-item>

      <button ion-button (click)="actualziar(personaje)">Actualziar</button>

</ion-content>